<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/water.css@2/out/water.css"/>
        <title>Omega Bank – Movement Details</title>
    </head>
    <body>
        <h2>Movement Details</h2>
        <hr/>
        <a href="{% url 'bank_app:account_details' movement.id %}"><button>Go back to {{ movement.account.accountName }}</button></a>
        <h3>Summary</h3>
        <table>
            <tr>
                <th>Amount</th>
                <td>$ {{ movement.amount }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ movement.textDebit }}</td>
            </tr>
            <tr>
                <th>Account</th>
                <td>{{ movement.account.accountName }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{{ movement.createdAt|date:"d-m-Y" }}</td>
            </tr>
            <tr>
                <th>ID</th>
                <td>{{ movement.transactionId.pk }}</td>
            </tr>
        </table>
        <hr />
    </body>
</html>

